Jump to content
Forums Sunset ×
  • 0

smartCARS 3 - phpVMS v7 Compatibility


EZ1

Question

Is smartCARS 3 fully compatible with phpVMS v7 yet?

A while back the PIREP log was being placed in the incorrect location in the phpVMS database. Has this been resolved?

Anyone aware of any other issues (and possible resolutions) with SM3 and phVMS v7?

Thanks!

Link to comment
Share on other sites

2 answers to this question

Recommended Posts

  • 0
On 10/17/2023 at 3:41 PM, EZ1 said:

Is smartCARS 3 fully compatible with phpVMS v7 yet?

A while back the PIREP log was being placed in the incorrect location in the phpVMS database. Has this been resolved?

Anyone aware of any other issues (and possible resolutions) with SM3 and phVMS v7?

Thanks!

Does anyone know the answer to this?

I do know of a third party module that sort of makes SM3 work with phpVMS v7 - but why should I have to use a third party module to make a payware program work with phpVMS v7? SM2 works good with phpVMS v5 and SM3 is also suppposed to work with phpVMS v5 just find. But what about SM3 and phpVMS v7?

Link to comment
Share on other sites

  • 0

This topic has been automatically locked due to no responses being given in the past 60 days. If you need any further help, please create a new, detailed forum post or speak to a Community Moderator or Staff Member.

Title: smartCARS 3 - phpVMS v7 Compatibility
Locked At: 01/30/2024
Locked By: Otto Pilot

- TFDi Design Forum Management

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.